 .tablazata22 {
  width: 100%;
  border: 1px solid #193e75;
  border-bottom: none;
  border-collapse:collapse;
 }

 .tablazata22 td {
  border: 1px solid #193e75;
  padding: 0px 3px 0px 2px;
 }

.nyomtatas {
  text-align: right;
/*  border: 1px solid red;*/
  float: right;
  width: 350px;
}

.allapot {
  clear:right;
  float: right;
  width: 150px;
  text-align: center;
  margin-bottom: 5px;
}

.listacim {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  color: #48f206a; 
}

.icon {
  text-align: center;
}

@media print{ 
#fejlec_hu{display:none;}
#fejlec_en{display:none;}
#alcim{display:block;}
#lablec{display:none;}
.icon{display:none;}
.gomb{display:none;}
.nyomtatas{display:none;}   
.allapot {display:block;}
.szolgtablazat .szolgaltato_szurke td { background-color: white; }
.szolgtablazat .szolgaltatas_szurke td {   background-color: white;  }
a { text-decoration: none; }
a:hover { text-decoration: none; }
a:visited { text-decoration: none; }
	
}
